Joomla 2.5 version of ECC+

6 years 1 month ago #10891 by [email protected]
Hi,

For a variety of reasons that I won't go into we are stuck on Joomla 2.5.14 - and Virtumart 2.0.20b - we cannot upgrade.

Is it possible for you to provide a link for us to download an older version of ECC+ that is Joomla 2.5 compatible?

I understand that you would not want to "support" this old version - but I'd like to give it a go to see if we can stop virtuemart user registration spam.

If it does not work - I would not expect you to provide support if you did not want to.

Please help. :-)

Kind regards,

Tim Alberry
The topic has been locked.
6 years 1 month ago #10892 by Viktor
Replied by Viktor on topic Joomla 2.5 version of ECC+
Please log in to see the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions
The topic has been locked.
6 years 1 month ago #10893 by [email protected]
Please log in to see the response. Attention: You need a valid subscription to activate an account.
The topic has been locked.
6 years 1 month ago #10894 by Viktor
Replied by Viktor on topic Joomla 2.5 version of ECC+
Please log in to see the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions
The topic has been locked.
6 years 1 month ago #10901 by [email protected]
Please log in to see the response. Attention: You need a valid subscription to activate an account.
The topic has been locked.
6 years 1 month ago #10902 by Viktor
Replied by Viktor on topic Joomla 2.5 version of ECC+
Please log in to see the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions
The topic has been locked.
6 years 1 month ago #10903 by [email protected]
Please log in to see the response. Attention: You need a valid subscription to activate an account.
The topic has been locked.
Time to create page: 0.177 seconds